Bug 189721 - CVE-2006-1695, fbida: insecure temp files in fbgs
Summary: CVE-2006-1695, fbida: insecure temp files in fbgs
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fbida (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-23 22:50 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 08:50:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Adrian Reber 2006-04-24 08:50:55 UTC
Fixes released for fc3, fc4, fc5 and development branch.


Note You need to log in before you can comment on or make changes to this bug.